@charset "UTF-8";
/* Neat 1.7.0.pre
 * http://neat.bourbon.io
 * Copyright 2012–2014 thoughtbot, inc.
 * MIT License */
/**
 * Disable all deprecation warnings. Defaults to `false`. Set with a `!global` flag.
 *
 * @type Bool
 */

.start {
    display: block;
    position: relative;
}

.ligo-button {
     float: left;
 }

.social-links {
    float: right;
    margin: 0;
}

.content-area .results .results-inner .one-third {
    width: 34%;
    float: left;
}

.content-area .results .results-inner .one-third.phone {
    position: relative;
    margin: 1%;
    width: 30%;
    height: 701px;
}

.content-area .results .results-inner .one-third.phone .phone-content h3 {
    text-align: center;
    font-weight: 200;
}

.content-area .results .results-inner .one-third.list ul {
    list-style-type: none;
    padding: 0;
    margin: 20% 0;
}

.content-area .results .results-inner .one-third.list ul li {
    padding: 20px;
    margin: 0 0 1px 0;
    background: rgba(0, 0, 0, 0.59);
    color: white;
    cursor: pointer;
}

.feature-description {
    position: absolute;
    display: none;
    padding: 21% 19%;
}

.phone img {
    display: block;
}

.content-area .results .results-inner .one-third.list ul li.active {
    background: #49a6d9 !important; }


.results .list {
    display: block;
}

.prev, .next {
    display: none;
}

/**********************************************************************************************************************************************

Dropdown

******************************************************************************************************************************************** */

.results {
    margin: 0;
}

.controller {
    margin: 0;
}

.dd-container {
    display: inline-block;
    max-height: 45px;
    line-height: 35px;
}

.dd-container .dd-option {
    padding: 0px 10px;
}

.dd-container .dd-selected img {
    max-width: 30px;
}

ul.dd-options {
    max-height: 200px;
}




@media (width:725px), (width:650px), (width:625px) {
    .results .list {
        display: block;
    }

    .one-third {
        width: 29% !important;
        float: left;
    }
    .one-third.phone {
        width: 40% !important;
    }
    .content-area .results .results-inner .one-third.list ul li {
        font-size: 13px;
        padding: 10px;
    }

    .content-area .results .results-inner .one-third.phone .phone-content h3 {
        font-size: 16px;
    }

    .content-area .results .results-inner .one-third.phone .phone-content p {
        font-size: 14px;
    }

    body {
        padding-bottom: 80px;
    }
}